class AddBankInfosToMOdrs < ActiveRecord::Migration[6.0]
  def change
    add_column :m_odrs, :bic, :string
    add_column :m_odrs, :iban, :string
    add_column :m_odrs, :bank_name, :string
    add_column :m_odrs, :bank_ics, :string
    add_column :m_odrs, :bank_subject, :string
  end
end
